cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

257
Views
0
Helpful
2
Replies

Connector issues

Hi,

 

Recently I have upgraded amp console to 6.3.5. 

 

But for some of the servers its still showing a old version in console. When I checked the server in amp, its stated at a right group and policy.

 

Can any one help me on this ?

 

Thank you

1 ACCEPTED SOLUTION

Accepted Solutions

Re: Connector issues

Hello,

 

Thanks for your reply.

 

What is the operating system of the servers, which are not upgraded?

Ans : OS - windows ( please find the attached screen shots)

 

How about the following setting in the policy: Product upgrades -> Block Update if Reboot is Required.

Ans : we have already requested our SCCM team to reboot the machines. When I checked in servers its showing a new version. But in console, it is showing as old one.

 

Thank you

 

View solution in original post

2 REPLIES 2
Cisco Employee

Re: Connector issues

Hello @SaikiranGodavarthy3468,

some short questions.

  • What is the operating system of the servers, which are not upgraded?
  • How about the following setting in the policy: Product upgrades -> Block Update if Reboot is Required.
  • BlockUpgradeifRebootRequired.png

Greetings,

Thorsten

Re: Connector issues

Hello,

 

Thanks for your reply.

 

What is the operating system of the servers, which are not upgraded?

Ans : OS - windows ( please find the attached screen shots)

 

How about the following setting in the policy: Product upgrades -> Block Update if Reboot is Required.

Ans : we have already requested our SCCM team to reboot the machines. When I checked in servers its showing a new version. But in console, it is showing as old one.

 

Thank you

 

View solution in original post